/* CSS Document */

/* 公共部分 */
*{font-size:12px;color:#000;margin:0 auto;}
a{color:#663300;text-decoration:none; font-size:14px;}
a:hover{text-decoration:none;color:#c00;}
img{border:none;}
img:hover{border:none;}
li{list-style:none}
.container{width:1010px; height:auto;}
.line_c{ float:left; width:1000px; height:auto;background:#fff;border:5px solid #fff;;}
.line{ float:left; width:1000px; height:auto;background:#fff;}
.font-red{ color:#920c0d;}
.font-red a{ color:#920c0d;}
p{ line-height:25px;}

/* 网站顶部样式 */
.top{ float:left; width:1000px; height:100px; background:url(../images/topbg.png);}
.top-left{ float:left; width:320px;height:100px; padding-right:350px; }
.top-right-top{ float:left; width:330px;height:50px;; }
.top-right-top-1{ float:left; width:150px; height:40px; padding-top:10px;}
.top-right-top-2{ float:left; width:30px; height:50px; }
.top-right-top-3{ float:left; width:145px; height:50px; line-height:50px; color:#83582c; font-weight:bold;}
.top-right-top-4{ float:left; width:60px; height:20px; padding-top:16px;color:#83582c; text-align:left;}
.top-right-top-5{ float:left; width:60px; height:20px; padding-top:10px;color:#83582c; text-align:left;}
.top-right-bottom{ float:left; width:100px;height:50px; padding-left:230px; }


 /*导航条样式*/
.menu{ float:left;width:1000px; height:40px; background:#920c0d;  }
.menu-sub{float:left;width:89px; text-align:center; border-right:1px dotted #fff; height:40px;line-height:40px; font-weight:bold;color:#fff; font-size:14px;}
.menu-sub2{float:left;width:89px; text-align:center; height:40px;line-height:40px; font-weight:bold;color:#fff; font-size:14px;}
.menu a{font-weight:bold; color:#fff; font-size:14px;}

.weizhi{ float:left; width:1000px; height:50px; line-height:50px; color:#824b0a; border-bottom:1px dashed #ccc; margin-bottom:10px;}
.weizhi a{ color:#824b0a; font-size:12px;}


 
.sub1{ float:left;width:240px; padding-top:10px; margin-bottom: 10px;}
.sub1-but{ float:left; width:220px; text-align:center; color:#663300; font-family:"黑体"; font-size:14px; font-weight:bold; height:40px; line-height:40px; margin:0 12px 0 8px; background:url(../images/sub10-butbg.png);}

.right{ float:left;width:760px; height:auto;  }
 

 
.right-top{ float:left; width:730px; padding-left:30px; height:40px;font-size:14px; color:#fff; font-weight:bold;  background:url(../images/sub9-tit11.jpg);}
.right-top a{ float:left; height:40px; line-height:40px; font-size:14px;  font-weight:bold; padding-left: 10px; padding-right: 10px; background: url(../images/1.png);  }
.right-top1{ float:left; width:760px;  height:40px; padding-top:10px;font-size:9px; color:#FFFFFF; font-weight:bold; background:url(../images/sub9-tit.jpg);}
 
.right-text{ float:left; width:700px; padding:30px;  height:auto; background:url(../images/sub9-text.jpg)}
.right-textnews{ float:left; width:940px; padding:30px;  height:auto; background:url(../images/sub9-text.jpg)} 
.right-text1{ float:left; width:650px; font-size:12px; line-height: 35px; color: #666; text-align:left; padding-left: 34px;}
.right-text1 a {color: #666;font-size: 12px;}
.right-text2{ float:left; height:auto;font-size:12px; color: #666;}
.right-text3 {float: left;width: 360px;padding-left: 700px;height: 35px;line-height: 35px;color: #333;font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
.right-text3 a {font-size: 12px;color: #333;}
.right-text2 p{ line-height:25px; padding-bottom:10px; text-indent:2em;font-size:14px; color:#666; width: 700px;}
.right-bottom{ float:left; width:760px; height:50px;; background:url(../images/sub9-bottom.jpg) }

.right-text-1{ float:left; width:940px; padding:30px;  height:auto; background:url(../images/sub9-news1.jpg)}
.right-textnews-1{ float:left; width:940px; padding:30px;  height:auto; background:url(../images/sub9-text.jpg)} 
.right-text1-1{ float:left; width:650px; font-size:12px; line-height: 35px; color: #666; text-align:left; padding-left: 34px;}
.right-text1-1 a {color: #666;font-size: 12px;}
.right-text2-1{ float:left; height:auto;font-size:12px; color: #666; }
.right-text3-1 {float: left;width: 360px;padding-left: 700px;height: 35px;line-height: 35px;color: #333;font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
.right-text3-1 a {font-size: 12px;color: #333;}
.right-text2-1 p{ line-height:25px; padding-bottom:10px; text-indent:2em;font-size:14px; color:#666; }
.right-bottom-1{ float:left; width:760px; height:50px;; background:url(../images/sub9-bottom.jpg) }

/*信息公开页面*/
.right-xxgk{ float:left;width:1000px; height:auto;  }
.right-textxxgk{float:left; width:710px; padding-left:50px; height:40px; padding-top:10px;font-size:14px; color:#fff; font-weight:bold; background:url(../images/sub9-tit.jpg);}
.left{ width:360px; height:auto;} 
.right-topxxgk{ float:left; width:710px; padding-left:25px; height:40px; padding-top:10px;font-size:14px; color:#fff; font-weight:bold; background:url(../images/sub9-tit.jpg); }
.right-bottomxxgk{ float:left; width:1000px; height:50px;; background:url(../images/sub9-bottom1.jpg) }
.right-center  { text-align:center; width:400px;  height:auto;   }
.right-center table{ text-align:center; width:400px; border:1px solid #CC9966; height:400px;   }
.right-center tr{}
.right-center td{ border:1px solid #CC9966; height:20px; font-size:12px; color:#663300; font-weight:bold;}
.right-textxxgk2 { float:left; width:400px; padding-left:600px; height:35px;line-height:35px; color:#333; background:url(../images/sub9-text1.jpg); font-family:Arial, Helvetica, sans-serif; font-size:12px;}
 

.right-textxxgk1  { float:left; width:360px; padding-left:400px; height:35px;line-height:35px; color:#333; background:url(../images/sub9-text.jpg); font-family:Arial, Helvetica, sans-serif; font-size:12px;}

/*医院新闻页面*/
.right-textnews{ float:left; width:940px; height:auto;  background:url(../images/sub9-news1.jpg)}
.right-topnews{ float:left; width:970px; height:40px;font-size:9px; color:#FFFFFF; font-weight:bold;padding-left:30px; background:url(../images/sub9-tit12.jpg);  }
.right-topnews a{ float:left; height:40px; line-height:40px; font-size:14px;  font-weight:bold; padding-left: 10px; padding-right: 10px; background: url(../images/1.png);  }
.right-bottomnews{ float:left; width:1000px; height:50px; background:url(../images/sub9-bottom1.jpg) }
.right-textnews1{ float:left; width:940px; font-size:16px; height:30px; padding-bottom:30px;color:#666; font-weight:bold; text-align:center;}
.right-textnews2{ float:left; width:940px; height:auto; font-size:14px; line-height: 25px; }
.right-textnews2 p{ line-height:25px; padding-bottom:10px; text-indent:2em;font-size:14px; color:#666; }

/*名医列表样式 doctorList*/

.sub3{ float:left; width:930px; margin-right:8px; height:auto; border:1px; background:#f9f9f4; margin-bottom:10px; margin-right: 0px;   }
.sub3-tit{ float:left; width:260px; padding-left: 0px;  height:25px; padding-top:10px; font-size:14px; color:#333; font-weight:bold;border-bottom:1px dashed #ccc; }
.sub3-pic{ float:left;width:110px;  height:auto; padding-top:10px; text-align:center;}
.sub3-text{ float:left;width:150px;  height:130px;padding-top:10px; line-height:20px; color:#824b0a; text-align:left; padding-left:10px;}
.sub3-text p{ font-size:12px; line-height:20px;   color:#824b0a; font-weight:bold;}
.sub3-text a{ color:#824b0a;}

/* 友情链接样式 */
.link{ float:left; width:998px; height:148px;border:1px solid #c5b4aa;margin-top: 10px;}
.link-sub1{ float:left; width:68px; height:148px; text-align:right; line-height:48px; color:#ab6253; font-weight:bold;}
.link-sub2{ float:left; width:910px; height:128px; padding:10px; }
.link-sub2 img{ border:1px solid #ccc; padding:2px; height:50px; margin:3px 2px; }




/* 网站首尾样式 */
.bottom{ float:left; width:1000px; height:60px; text-align:center;  padding:20px 0;}
.bottom p{ line-height:25px; color:#920c0d; }

 
